.page-slide {
    display: inline-block;
    vertical-align: middle;
}

/* .page-slide__image-wrapper{
	max-width: 300px;
} */

.page-slider .slick-prev {
    position: absolute;
    left: 0;
    z-index: 1001;
    top: 50%;
    margin-top: -30px;
}

.page-slider .slick-next {
    position: absolute;
    right: 0;
    z-index: 1001;
    bottom: 50%;
    margin-bottom: -30px;
}
.page-slider {
    z-index: 1;
    position: relative;
    width: 300px;
    margin: 40px auto 0;;
}

.page-slider_news{
  text-align: center;
  width: 350px;
  margin: 0 auto;
}

@media (max-width: 640px){
	.page-slider {
	    width: 100%;
	}
}